 html, body, object, iframe, h1, h2, h3, h4, h5, h6, div.paragraph, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; list-style: none; }
 html, body, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; list-style: none; }
 ul{list-style:none}
 fieldset{border:0}
 a img{border:0}
 .clearfix:before, .clearfix:after{ content:"\0020"; display:block; height:0; overflow:hidden }
 .clearfix:after{ clear:both }
 .clearfix{ zoom:1 }
 input[type="text"], input[type="password"], textarea{ border:0 none; background:#d3d3d3; -moz-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font:italic12px Georgia,serif; color:#727272; width:180px}
 input[type="text"], input[type="password"]{ height:30px; line-height:30px; padding:0 10px}
 input.wsite-form-input{ padding:0 5px !important}
 textarea.wsite-form-input{ padding:5px !important}
 input[type="submit"]{ border:0 none; background-color:#4f4f4f; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:0 10px; font:12px/28px Arial,sans-serif; text-transform:uppercase; height:30px}
 .ie7 input[type="submit"]{ padding-left:0; padding-right:0; height:auto}
 input[type="submit"]:hover{ background-color:#787878}
 .wsite-form-container{ margin-top:0 !important}
 .wsite-multicol-toolbar {top: -55px !important;}
 #wsite-search-query{height: 45px;}
 #wsite-search-submit {border: 1px solid #A8A8A8;height: 33px;right: 10px;background-color: white;}
 .wsite-input.wsite-search-element-input[type="text"]{width: 100%;}
 .search-bar {float: right; padding-top: 11px;}
 .search-bar #wsite-header-search-form { margin-right: 5px;}
 .wsite-search-button, .wsite-editor .wsite-search-button {width: 34px;height: 34px; background: url(theme/search_button.png?1502167863) no-repeat;}
 .search-bar .wsite-search-button{background-size: 90%; width: 24px;}
 input[type="text"].wsite-search-input {height: 15px;line-height: 15px;background:#FFFFFF;}
 h2 { font-size: 26px; font-family: Georgia, Times New Roman, serif; font-style: italic; font-weight: normal; line-height: 155%; color: #314359; letter-spacing: -0.5px; }
 div.paragraph { font-size: 0.80em; line-height: 1.5; margin: 0; padding: .5em 0; color: #707070; }
 p { font-size: 0.80em; line-height: 1.5; margin: 0; padding: .5em 0; color: #707070; }
 hr, hr.styled-hr { background-color: transparent !important; height: 1px; border-top: 1px dotted #D1D1D1 !important; border-bottom: none !important; border-right: none !important; border-left: none !important; }
 #footer hr, #footer hr.styled-hr { background-color: transparent !important; height: 1px; border-top: 1px dotted #4e4e4e !important; border-bottom: none !important; border-right: none !important; border-left: none !important; }
 a:link{ -webkit-tap-highlight-color:#025a6d }
 a:hover, a:active{ outline:none }
 a, a:visited{ color:#025a6d; text-decoration:none }
 a:hover{ color:#01a5c8; text-decoration:underline }
 a:focus, a:active{ color:#01a5c8; text-decoration:underline }
 .product-block { width: 230px !important; height: auto !important; padding-top: 0 !important; padding-left: 0 !important; padding-right: 0 !important; padding-bottom: 15px !improtant; border: none !important; background-color: #ffffff; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; }
 .product-block-inner { width: 230px !important; height: 168px !important; margin: 0px auto !important; border: none !important; overflow: hidden; }
 .product-block .product-title { padding: 10px; color: #444444; }
 .product-block .product-currency{ color: #444444; padding-left: 10px; font-weight: bold; }
 .product-block .product-price{ color: #444444; font-weight: bold; }
 .product-block .product-image { width: 230px !important; height: 168px !important; }
 .product-block .product-button { margin-right: 10px; }
 .product-long { background-color: #EFEFEF !important; }
 .product-long-detail { background: white !important; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .product-small .product-image, .product-large .product-image, .product-long .product-image{ -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; border-top: 1px solid #CCC !important; border-left: 1px solid #CCC !important; border-right: 1px solid #CCC !important; padding: 7px !important; background-color: #ffffff; }
 .product-small .product-description { margin-bottom: 10px; }
 .blog-post { border: 1px solid #C1C1C1; padding: 15px; margin-bottom: 30px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 10px 6px -6px rgba(0,0,0, 0.2); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #c8ced5; border-bottom-color: #bebfc0; background: #f6f6f6; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f1f1f1)); background: -webkit-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -moz-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -o-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -ms-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=0 ); background: linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); }
 .blog-body { width: 710px; }
 .wslide-slide-inner2 img { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 html body .galleryImageBorder, html body a .galleryImageBorder { -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); }
 .imageGallery .galleryImage { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; background-color: #ffffff; }
 .blog-sidebar { background-color: #dfdfdf; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
 .blog-body { width: 690px; }
 .wslide-slide-inner2 { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: bold; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button.png?1502167863) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button.png?1502167863) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1502167863) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large.png?1502167863) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1502167863); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1502167863); }
 .wsite-button-highlight { color: #ffffff !important; background-image: url(theme/button_highlight.png?1502167863); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1502167863); }
 body { height: 100%; width: 100%; font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #4f4f4f; background: #1f1f1f url(theme/bodybg6.jpeg?1502167863); background-repeat: repeat; background-position: center top; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #bg{ display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-size: 100%; background-image: url(theme/bodybg.jpg?1502167863); background-position: top center; z-index: -1; }
 #icontent #bg { display: none !important; }
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
 #bg {background-size: 100% auto; display: block; }
 }
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
 #bg {background-size: auto 100%; display: block;}
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
 #bg {background-size: 100% auto; display: block; }
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
 #bg {background-size: auto 100%; display: block;}
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
 #bg {background-size: 100% auto; display: block; }
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
 #bg {background-size: auto 100%; display: block;}
 }
 #scroll_container { overflow-x: hidden; }
 #wrapper { width: 980px; min-height: 600px; height: auto; margin: 0 auto; background: url('theme/contentbg.jpg?1502167863') repeat; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px#000; box-shadow: 0 0 10px #000; }
 #bar{ width: 100%; min-height: 40px; background: url("theme/barbg.jpg?1502167863"); }
 .bar-text{ color: #e4e4e4; padding: 10px; font: 13px georgia; width: 500px; float:left; }
 .wsite-social { vertical-align: middle; }
 .wsite-social-item { width: 20px; height: 20px; margin: 0 0 0 4px; }
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1502167863) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1502167863) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1502167863) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1502167863) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1502167863) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1502167863) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1502167863) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1502167863) no-repeat top left}
 .wsite-social-plus:hover {background-position:-bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1502167863) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1502167863) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1502167863) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .social-frame{padding: 10px; float: right}
 #header{ width: 100%; min-height: 50px; -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); }
 .logo { width: 100%; min-height: 20px; height: auto; margin: 20px auto; text-align: center; }
 #logo, #logo a, #wsite-title, .wsite-logo a { color:#2a2a2a !important; text-decoration: none !important; font:32px Arial; font-style: bold; }
 #navigation{ text-align:center; padding:10px 0; float:none; height: 26px; }
 #navigation a{ display:inline-block; text-decoration:none; line-height: 1; padding-bottom: 30px; }
 #navigation ul{ margin: 0; list-style: none; }
 #navigation li{ display:inline; border-right: 1px dotted #B2B2B2; padding: 8px 15px; }
 #navigation li:last-child { border: none; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; margin: 0; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { width: 162px; text-align: left; margin-top: 2px;}
 #wsite-menus .wsite-menu li a { border: none; display: block; background-color: #fff; text-decoration: none; font-size: 12px; font-weight: normal; line-height:1; padding: 5px 0px; color: #000; font-family: Helvetica, sans-serif; width: 160px; height: auto; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; }
 #wsite-menus .wsite-menu-wrap, #wsite-menus .wsite-menu-wrap { z-index: 5000; margin: 0; postiion: relative !important; margin-top: -8px; }
 .sliderContainer{ width:980px; min-height:200px; height:auto; max-height:600px; overflow:hidden; padding-bottom:0; background: none; }
 .wsite-header{ width: 980px; height: 400px; background:transparent url(theme/default_header.jpg?1502167863) no-repeat; }
 #slider-tall{}
 .tall-header .wsite-header{ width: 980px; height: 350px; background:transparent url("theme/tall-header.jpg?1502167863") 50% 0; }
 #slider-short{}
 .short-header .wsite-header{ width:100%; height:250px; background:transparent url("theme/short-header.jpg?1502167863") 50% 0; }
 .overlay { position: absolute; margin: 30px 20px; z-index: 2; width: 940px; }
 #dd-header { padding: 30px 20px; min-height: 100px; height: auto; }
 .dd-header-bg, .dd-header-bg .weebly-image-area-placeholder{ width: 100% !important; min-width: 100%; min-height: 300px; background: transparent url("theme/dd-header.jpg?1502167863") no-repeat 50% 0; border-spacing: 0 !important; margin-bottom: -5px; background-position: center top; background-size: 100% auto; }
 .dd-header .sliderContainer, .video-page .sliderContainer, .landing .sliderContainer { max-height: 1000px; width: 100%; min-height: 400px; }
 .dd-header-bg .weebly-image-area img, .video-header-bg .weebly-image-area img, .landing-header-bg .weebly-image-area img { margin-bottom: -5px; width: 100%; }
 .dd-header-bg .weebly-image-area, .video-header-bg .weebly-image-area, .landing-header-bg .weebly-image-area{ display: inline !important; }
 .dd-header-bg img, .video-header-bg img, .landing-header-bg img{ width: 100%; }
 .video-header-bg, .video-header-bg .weebly-image-area-placeholder{ width: 980px !important; min-height: 350px; background: transparent url("theme/video-header.jpg?1502167863") no-repeat 50% 0; border-spacing: 0 !important; margin-bottom: -5px; background-position: center top; background-size: 100% auto; }
 .video-text { width: 360px; float: left; margin: 30px; }
 .video-iframe{ max-height:300px; width: 498px; background: url("theme/video_bg.png?1502167863") no-repeat 92% 100%; padding-bottom: 25px; }
 .video-text div.paragraph, .video-text h2 { background-color: rgba(0,0,0, 0.8); padding: 15px; color: #ffffff; }
 .video-text p, .video-text h2 { background-color: rgba(0,0,0, 0.8); padding: 15px; color: #ffffff; }
 .video-frame{ padding: 20px; width: 940px; position: absolute; }
 .landing-header-bg, .landing-header-bg .weebly-image-area-placeholder{ width: 980px !important; min-height: 510px; background: transparent url("theme/landing-page.jpg?1502167863") no-repeat 50% 0; border-spacing: 0 !important; background-position: center top; background-size: 100% auto; }
 #landing-text{ width: 400px; position: absolute; margin: 50px 100px; }
 #landing-text div.paragraph, #landing-text h2 { color: #ffffff; }
 #landing-text p, #landing-text h2 { color: #ffffff; }
 #slider-landing{}
 .landing-page .wsite-header{ width: 980px; height: 510px; background:transparent url("theme/landing-page.jpg?1502167863") 50% 0; }
 div[role="main"] { width: 100%; margin: 0 auto; overflow: hidden; }
 .content{ padding: 20px; width: 100%; margin-top: 20px; }
 #sidebar-content { width: 180px; min-height: 300px; height: auto; vertical-align: top; padding: 10px; }
 #main-content { width: 930px; min-height: 750px; height: auto; }
 .landing-page #main-content, .plugin #main-content, .blog #main-content, .video #main-content, .dd-header #main-content { width: 940px; min-height: 300px; height: auto; padding: 35px 20px; }
 .main{ padding-right: 20px; vertical-align: top; }
 #footer { width: 980px; margin:20px auto; background: url("theme/footerbg.jpg?1502167863"); height:auto; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px#000; box-shadow: 0 0 10px #000; }
 .footer-content{ padding: 20px; min-height: 20px; height: auto; }
 #footer .copyright, #footer .weebly-footer { height: 20px; width: 950px; color: #fff; padding: 10px; font: 12px sans-serif; }
 #footer .weebly-footer, span#weeblyfootertext { display: none !important; }
 #footer .copyright a, #footer .weebly-footer a { color: #605e5e; text-decoration: none; }
 #footer .copyright a:hover, #footer .weebly-footer a:hover { color: #03A09E; }
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 #footer div.paragraph{ color:#cecdcd; font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; }
 #footer p{ color:#cecdcd; font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; }
 #footer h2{ color:#e8e8e8; font-family: georgia; }
 #footer a, #footer a:active { }
 #footer a:hover { }
 #footer a:focus, #footer a:visited { }
 #navigation a {color:#0511F1}
 #navigation a:hover, #active a{ color:#3AAB00; background: none;}
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{ background-color:#000; color:#3AAB00 }
 #navigation{font-family: Helvetica ; font-size:13px; font-weight: normal;}
 #slider{position:center; width: 980px; height: 300px; overflow: hidden; background: url(theme/default_header.jpg?1502167863) 50% 0;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
